@font-face {
  font-family: myamora;
  src: url(/vendor/font/myamora2.otf);
}
body {
  font-family: 'myamora', sans-serif;
  font-family: 'Overpass', sans-serif;
  font-size: 100%;
  line-height: 130%;
  margin:0;
  padding:0;
  width:100%;
}

/* Helpers */ 
a:link, a:visited{
  color:#009CDF;
  text-decoration:none;
}
a:hover, a:active{
  color: #E31738;
  text-decoration:none;
}
a.active{
  font-weight:bold !important;  
}
.clear{
	clear:both;
}
.row-grey{
  background-color: #F8F9FA;
  padding: 55px 0 25px 0;
}
.row-grey, .ref-h, .footer-row, .bottom-row{
	padding-left:40px;
	padding-right:40px;
}
/* Header */
.header {
  font-family: 'myamora', sans-serif;
  background-color: #fff;
  /*box-shadow: 3px 3px 9px 3px rgba(0,0,0,0.3);*/
  overflow:hidden;
  width: 100%;
  z-index: 3;
}
.header .logo {
  text-decoration: none;
  width:450px;
}
.logo img{
  width:100%;
}
.header ul {
  margin: 0;
  padding: 0;
  list-style: none;
  overflow: hidden;
  background-color: #fff;
}
.header li a {
  display: block;
  padding: 0px 10px;
  border-right: 1px solid #f4f4f4;
  text-decoration: none;
  font-size:150%;
  line-height:135%;
}
.header li:last-of-type a {
  border-right: none; 
}
.header li a:hover,
.header .menu-btn:hover {
  background-color: #f4f4f4;
}
.header .logo {
  display: block;
  float: left;
  text-decoration: none;
}
.header .menu {
  clear: both;
  max-height: 0;
  transition: max-height .2s ease-out;
  margin-top:75px;
  margin-right:50px;
}
.header .menu-icon { /* menu icon */
  cursor: pointer;
  display: inline-block;
  float: right;
  padding: 28px 20px;
  position: relative;
  user-select: none;
  margin-top:45px;
}
.header .menu-icon .navicon {
  background: #333;
  display: block;
  height: 3px;
  position: relative;
  transition: background .2s ease-out;
  width: 25px;
}
.header .menu-icon .navicon:before,
.header .menu-icon .navicon:after {
  background: #333;
  content: '';
  display: block;
  height: 100%;
  position: absolute;
  transition: all .2s ease-out;
  width: 100%;
}
.header .menu-icon .navicon:before {
  top: 8px;
}
.header .menu-icon .navicon:after {
  top: -8px;
}
.header .menu-btn { /* menu btn */
  display: none;
}
.header .menu-btn:checked ~ .menu {
  max-height: 240px;
}
.header .menu-btn:checked ~ .menu-icon .navicon {
  background: transparent;
}
.header .menu-btn:checked ~ .menu-icon .navicon:before {
  transform: rotate(-45deg);
}
.header .menu-btn:checked ~ .menu-icon .navicon:after {
  transform: rotate(45deg);
}
.header .menu-btn:checked ~ .menu-icon:not(.steps) .navicon:before,
.header .menu-btn:checked ~ .menu-icon:not(.steps) .navicon:after {
  top: 0;
}

@media (min-width: 570px) {
  .header li {
    float: left;
  }
  .header li a {
    padding: 15px 10px;
  }
  .header .menu {
    clear: none;
    float: right;
    max-height: none;
  }
  .header .menu-icon {
    display: none;
  }
}




/* Swiper */
.swiper-container {
  width: 100%;
  height:500px; /* Why do I use this? */
  min-height:750px;
  margin: 0 auto;
  position: relative;
  overflow: hidden;
  list-style: none;
  padding: 0;
  z-index: 1;
}
.swiper-wrapper{
	height:100%;
}
.swiper-slide {
  background: #fff;
  display: flex;
  justify-content: left;
  align-items: center;
  background-repeat: no-repeat;
  background-position: top center;
  background-size: cover; 
}
.swiper-text{
  padding-left:359px;
  
}
.swiper-slide h3{
 color: #ED8C1C;
 color: #B01A33;
 color: #E31738;
 letter-spacing:7px;
 margin:0; 
 line-height:130%;
 font-size:170%;
}
.swiper-slide h2{
  text-transform:uppercase;
  font-family: 'myamora', sans-serif;
  font-size:700%;
  line-height:100%;
  color: #ffffff;
  letter-spacing:15px;
  margin:0px 0 0 0;
  text-shadow: 3px 3px 3px rgba(0,0,0,0.7);
}

/* Stärke */
.strong-row{
	padding:120px 0 20px 0;
}
.strong-h{
  max-width:1400px;
  margin: 0 auto; 
  display:flex;
  justify-content: center;
  align-items: top;
  flex-direction:column;
}
.strong-h .row-title{
  max-width:800px;
  margin: 0 auto 50px auto;
	
}
.row-title h3{
  color: #E31738;
  letter-spacing:8px;
  margin:0; 
  line-height:150%;
  font-size:160%;
}
.row-title h2{
  text-transform:uppercase;
  font-family: 'myamora', sans-serif;
  font-size:300%;
  letter-spacing:9px;
  margin:10px 0 0 0;
  line-height:130%;
}
.strong-container{
  display:flex;
  justify-content: center;
  align-items: top;
  flex-wrap: wrap;
}
.strong-item{
  flex: 0 1 auto; 
  width:400px;
  text-align:center;
  padding:45px 15px;
}
.strong-item img{
  width:125px;
}
.strong-item h2{
  font-family: 'myamora', sans-serif;
  letter-spacing:4px;
}
.strong-item p{
  font-size:120%;
  line-height:130%;
}

/* Referenzen */
.ref-h{
  max-width:1400px;
  margin: 100px auto; 
}
.ref-h .row-title h3{
  font-size:400%;
}
.ref-h .row-title h2{
  font-size:150%;
  margin:0;
  line-height:140%;
}
.ref-container{
  display:flex;
  justify-content: center;
  align-items: flex-start;
  flex-wrap: wrap;
}
.ref-item{
  flex: 0 1 auto; 
  width:50%;
  text-align:left;
  padding:45px 15px 0 15px;
  box-sizing:border-box; 
}
.ref-item:nth-child(odd) {
  padding-left:0;
}
.ref-item:nth-child(even) {
  padding-right:0;
}

.ref-item img{
  width:100%;
  box-shadow: 3px 3px 9px -5px rgba(0,0,0,1);
}
.ref-item h3{
  font-family: 'myamora', sans-serif;
  letter-spacing:4px;
  font-size:200%;
  line-height:130%;
}
.ref-item p{
  font-size:120%;
  line-height:120%;
}
.block2{
  position:absolute;
  left:-10000px;
  top:auto;
  overflow:hidden;
}
.more-h{
	width:400px;
}

.more-ref{
 display:block;
 margin-top:45px;
 font-size:160%;
 font-family: 'myamora', sans-serif;
 hegith:30px;
}
.cross {
  display: block;
  float: left;
  position: top-3px;
  top: -6px;
  left: -25px;
  background: #009CDF;
  height: 30px;
  position: relative;
  width: 6px;
}
.cross:after {
  background: #009CDF;
  content: "";
  height: 6px;
  left: -12px;
  position: absolute;
  top: 12px;
  width: 30px;
}

/* Rekord */
.rekord-h{
  max-width:1400px;
  margin: 0px auto; 
  padding-bottom:75px;
  display:flex;
  justify-content: center;
  flex-wrap:wrap;
  align-items: top;
}
.strong-h .row-title{
  max-width:800px;
  margin: 0 auto 50px auto;
}
.rekord-item{
  flex: 0 1 auto; 
  width:60%;
  text-align:left;
  padding:45px 0px 0 05px;
  box-sizing:border-box; 
}
.rekord-item:nth-child(1){
	width:77%;
}
.rekord-item img{
  width:100%;
  box-shadow: 3px 3px 9px -5px rgba(0,0,0,1);
}
.rekord-item h3{
  letter-spacing:4px;
  font-size:200%;
  font-family: 'myamora', sans-serif; 
}
.rekord-item h2{
  line-height:130%;
}
.rekord-item p{
  font-size:120%;
  line-height:130%;
}



/* Footer */
.footer-row{
	background-color: #E9ECEF;
	padding: 25px 0 25px 0;
}
.footer{
  max-width:1400px;
  margin: 0px auto; 
  display:flex;
  justify-content: center;
  align-items: flex-start;
  flex-wrap: wrap;
  justify-content:space-between;
}
.footer-item{
  flex: 0 1 auto; 
  text-align:left;
  padding:45px 15px;
}
.footer ul{
  list-style-type: none;
  margin:0;
  padding:0;
}
.footer ul li{
	margin:0;
	padding:0;
}

/* Bottom */
.bottom-row{
  background-color:#343A40;
  padding:55px 0 25px 0;
}
.bottom{
  max-width:1400px;
  margin: 0px auto; 
  display:flex;
  justify-content: center;
  align-items: flex-start;
  flex-wrap: wrap;
  justify-content:space-between;
  color:#ffffff;
}
.footer-item{
  flex: 0 1 auto; 
  text-align:left;
  padding:45px 15px;
}




/* Detail */
.detail{
  clear:both;
  box-shadow: inset 0px 3px 5px 1px rgba(0,0,0,0.1);
}
.text-h{
  display:flex;
  justify-content: center;
  /*align-content: center;*/
  flex-wrap: wrap;
  flex-direction:column;
  align-items: stretch;
  justify-content: space-around;
  flex-shrink: 1;
  flex-grow: 1;
  max-width:500px;
  margin: 0 auto; 
  padding-bottom:75px;  
}
.text-item{
  max-width:500px;
}
.text-item img{
	width:100%;
}
.text-item h1{
	font-family: 'myamora', sans-serif; 
  font-size:350%;
  line-height:100%;
  letter-spacing:6px;
}
.text-item h2{
  font-family: 'myamora', sans-serif; 
  font-size:260%;
  line-height:100%;
  letter-spacing:5px;
}
.text-item p{
  line-height:150%;
  font-size:110%;
}

.img-h{
  display:flex;
  justify-content: center;
  /*align-content: center;*/
  flex-wrap: wrap;
  flex-direction:column;
  align-items: stretch;
  justify-content: space-around;
  flex-shrink: 1;
  flex-grow: 1;
  max-width:900px;
  margin: 0 auto; 
  padding-bottom:75px;  
}
.img-item{
	
}
.img-item img{
	width:100%;
}
.img-h p{
	text-align:center;
	padding:0px 0 60px 0; 
	margin:0;
	font-size:140%;
	font-weight:bold;
}

.detail-h{
  max-width:1400px;
  margin:0 auto; 
}

.geschichte .text-item{
	padding-top:9vh;
}
.geschichte h2{
  margin-top:0;
  padding-top:0;
  font-size:150%;
}
.geschichte img{
	box-shadow: 5px -3px 3px -5px rgba(0,0,0,1);
	box-sizing:border-box; 
}
.geschichte .text-item:nth-child(1) img{
  padding:10%;
}
.geschichte .text-item:nth-child(2) img{
  width:50%;
  box-shadow: none; 
}
.geschichte .text-item:nth-child(3) img{
  padding:25px;
}
.geschichte .text-item:nth-child(4) img{
  padding-top:15px;
}
.geschichte .text-item:nth-child(5) img{
  padding:20%;
}

.arbeitsweise .text-h, .arbeitsweise .text-item{
  max-width:1200px;
  text-align:center;
}
.leftright{
	display:flex;
}
.leftright div{
	width:50%;
}
.leftright img, .leftright p {
  margin:0;
  padding:0;
  text-align:center;
}
.arbeitsweise p{
  font-size:170%;
  line-height:100%;
  margin-bottom:70px;
  margin-top:20px;
}
/* YouTube */
.video-container {
  position: relative;
  padding-bottom: 56.25%; /*16:9*/
  padding-top: 30px; 
  height: 0; 
  overflow: hidden;
  margin-top:10px;
  margin-left: 60px;
}
 
.video-container iframe,
.video-container object,
.video-container embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}



/* Footer */
 

/* Responsive */
@media only screen and (max-width: 1500px) {
  body::before,
  body::after {
    content: '';
    position: fixed;
    top: 0;
    right: 0;
    border-color: transparent;
    border-style: solid;
  }

  body::before {
    border-width: 1.5em;
  }

  body::after {
    border-radius: 0.4em;
    border-width: 1.35em;
    border-right-color: black;
    border-top-color: black;
  }
  .header .menu{
    margin-right:50px;
    margin-top:80px;
  }
 
}
/* RED */
@media only screen and (max-width: 1050px) {
  body::after {
    border-right-color: red;
    border-top-color: red;
  }
  .swiper-text{
    padding-left:140px;
  }
  .header .logo {
    width:330px;
  }
  .header .menu{
    margin-right:10px;
    margin-top:46px;
  }
  .swiper-text {
    font-size: 85%;
  }
  .swiper-slide h2{
    font-size:600%;
  }
}
/* YELLOW */
@media only screen and (max-width: 800px) {
   body::after {
    border-right-color: yellow;
    border-top-color: yellow;
  }
  .swiper-text{
    padding-left:30px;
  }
  .header .logo {
    
  }
  .header .menu{
    margin-right:5px;
    margin-top:49px;
  }
  .header li a {
    padding: 15px 5px;
    font-size:140%;
  }
  .swiper-text {
    font-size: 80%;
  }
  .swiper-slide h2{
    font-size:550%;
  }
  .ref-container {
    flex-direction:column;
  }
  .ref-item, .rekord-item{
    width:100%;
    padding-left:0px;
    padding-right:0px;
  }
  .rekord-item:nth-child(1) {
    width: 100%;
  }
  
}
/* BLUE */
@media only screen and (max-width: 720px) {
  body::after {
    border-right-color: blue;
    border-top-color: blue;
  }
  .header li:last-child {
    display:none; 
  }
  .showHideBlock{
    padding-left:25px;
  }
  .swiper-text {
    font-size: 75%;
  }
  .swiper-slide h2{
    font-size:510%;
  }
  
}
/* SILVER */
@media only screen and (max-width: 620px) {
  body::after {
    border-right-color: silver;
    border-top-color: silver;
  }
  .swiper-text {
    font-size: 70%;
  }
  .swiper-slide h2{
    font-size:500%;
  }
	
}
/* PINK */
@media only screen and (max-width: 550px) {
  body::after {
    border-right-color: pink;
    border-top-color: pink;
  }
  .ref-h .row-title h3 {
    font-size: 200%;
  }
  .strong-h .row-title {
    padding-left: 10px;
  }
  .swiper-text {
    font-size: 65%;
  }
  .swiper-slide h2{
    font-size:480%;
  }
}
/* GREEN */
@media only screen and (max-width: 440px) {
   body::after {
    border-right-color: green;
    border-top-color: green;
  }
  .row-grey, .ref-h, .footer-row, .bottom-row {
    padding-left:10px;
    padding-right:10px;
  }
  .header .logo {
    width:250px;
  }
  .header .menu-icon{
    margin-top:25px;
  }
  .swiper-container{
    height: 350px;
    min-height:350px;
  }
  .swiper-text {
    padding-left: 10px;
    font-size: 60%;
  }
  .swiper-slide h2{
    letter-spacing:6px;
    font-size:430%;
  }
  .strong-row{
    padding-top:40px;
  }
  .row-title{
    font-size:70%;
  }
  .text-item h1{
    font-size:200%;
  }
  .detail{
   padding: 0 10px;
  }
  .geschichte .text-item:nth-child(2){
    text-align:center;
  }
  
  
}
@media only screen and (max-width: 350px) {
	body::after {
     border-right-color: brown;
     border-top-color: brown;
    }
	
}
